Open Seed - iOS - Bug #968

Changing endlItime or selecting pod multiple times , hides the Pod section in the booking

05/17/2019 04:31 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date: 05/17/2019
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 1.50 hour

Description

If continue booking pod multiple time, Changing endtime or selecting pod hides the POD section in "Book a Pod".

http://prntscr.com/npn32¢c

History

#1 - 05/17/2019 06:04 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 05/20/2019 04:54 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 05/21/2019 04:05 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

#4 - 06/03/2019 04:02 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar
